﻿body{margin:0 auto;padding:0;max-width:480px;color:#333;font-size:14px;font-family:微软雅黑,MS Yahei;line-height:150%;-webkit-tap-highlight-color:transparent}
li{overflow:hidden;}
li,ul{margin:0;padding:0;list-style:none}
a{color:#333;text-decoration:none}
a:hover{color:#666;text-decoration:none}
.clear{ clear:both;}
.button1{padding:10px 15px;border:0;background-color:#848484;color:#FFF;font-size:14px}
img{border:none;vertical-align:top}
.radius1{border-radius:8px}
.radius2{border-radius:5px}
.textShadow{text-shadow:1px 2px 1px #333}
.inputText{padding:0 5px;padding:8px 10px;width:90%;border:1px solid #999;box-shadow:1px 2px 3px #b7b7b7 inset}
.inputTextArea{height:130px;}
.inputText.inputTextHint{color:#AAA}
.telNumber{display:inline-block;padding:2px 6px;width:120px;border-radius:3px;background:#85ca31;background:-moz-linear-gradient(top,#85ca31 0,#69a028 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#85ca31),color-stop(100%,#69a028));background:-webkit-linear-gradient(top,#85ca31 0,#69a028 100%);background:-o-linear-gradient(top,#85ca31 0,#69a028 100%);background:-ms-linear-gradient(top,#85ca31 0,#69a028 100%);background:linear-gradient(to bottom,#85ca31 0,#69a028 100%);color:#FFF}
.telNumber:hover{color:#FFF}
/*头部*/
.top{position:relative;border-bottom:1px solid rgba(163,163,163,0.3);color:#FFF; }
.top a{color:#fff;}
.top .logo img{height:35px;margin:5px 10px;}
.top .nav2{ /*text-align:center;*/}
.top .nav2 .cat{float:left;}
.top .right{position:absolute;right:0;top:0;}
.top .right li{height:44px;float:left;}
.top .right .icon{width:38px;height:44px;}
.top .right .icon.cat{width:38px;height:35px;}
/*导航*/
.nav0{clear:both;}
.nav0 li{width:25%;float:left;background:#006db8;}
.nav0 li.selected{background:#39a8e0;}
.nav0 li a{color:#FFF;border-right:1px solid rgba(163,163,163,0.3);border-bottom:1px solid rgba(163,163,163,0.3);display:block;text-align:center;height:35px;line-height:35px;}
.nav1 .item{text-align:center;background: #413e39;border:1px solid rgba(163,163,163,0.3);border-right:0;border-bottom:0;}
.nav1 .item a{display:block;line-height:35px;border:1px solid rgba(163,163,163,0.3);border-top:0;border-left:0;color:#fff;}
.nav1 .item.selected{background:#585858;}

.adv{clear:both;position:relative;overflow:hidden}
.adv .advInner{position:relative;overflow:visible;white-space:nowrap;font-size:0}
.adv img{width:100%;vertical-align:top}
.adv .indicator{position:absolute;bottom:18px;width:100%;text-align:center}
.adv .indicator .dot{display:inline-block;margin:0 3px;width:6px;height:6px;background-color:rgba(0,0,0,0.5);box-shadow:0 0 2px #fff}
.adv .indicator .dot.selected{background-color:#000}
.showmore{clear:both;padding:20px 0 0;}
.showmore a{display:block;width:100%;margin:10px auto;padding:6px 0px;color:#fff;text-align:center;background:#aaa;}
.showmore a:hover{color:#000;}
.line1{width:1px;background:-webkit-gradient(linear,0 0,0 100%,from(rgba(255,255,255,.4)),to(rgba(255,255,255,0)))}
/*图标*/
/* 深色底色，白色图标
.icon{display:block;background-image:url(../images/common.png);background-repeat:no-repeat}
.icon.search{background-position:-119px 0}
.icon.app{background-position:-119px -90px}
.icon.tel{width:29px;background-position:-181px -80px}
.icon.email{width:20px;background-position:-181px 0}
.icon.map{width:14px;background-position:-181px -106px}
.icon.share{width:19px;background-position:-181px -51px}
.icon.message{width:19px;background-position:-181px -24px}
.icon.cat{width:29px;height:35px;background-position:-202px 8px}
.icon.subnav{width:15px;height:30px;background-position:-285px -101px}
.icon.subnav2{width:15px;height:30px;background-position:-285px -141px}
.icon.language{width:15px;height:30px;background-position:-122px -45px}
*/
.icon{display:block;background-image:url(../images/common2.png);background-repeat:no-repeat;background-size: 400px;}
/*.icon.search{background-position:-100px 0px;}
.icon.app{background-position:-119px -90px}
.icon.tel{width:30px;background-position:-90px -110px;}
.icon.email{width:30px;background-position:0px -110px;}
.icon.map{width:30px;background-position:-120px -110px;}
.icon.share{width:30px;background-position:-60px -110px;}
.icon.message{width:30px;background-position:-30px -110px;}
.icon.cat{width:29px;height:35px;background-position:-205px 0px;}
.icon.subnav{width:15px;height:30px;background-position:-1px -191px}
.icon.subnav2{width:15px;height:30px;background-position:-20px -191px}
.icon.language{width:15px;height:30px;background-position:-138px -44px;}*/
/* 深色图标*/
.icon.search{background-position:-100px -44px;}
.icon.app{background-position:-119px -90px}
.icon.tel{width:30px;background-position:-90px -110px;}
.icon.email{width:30px;background-position:0px -110px;}
.icon.map{width:30px;background-position:-120px -110px;}
.icon.share{width:30px;background-position:-60px -110px;}
.icon.message{width:30px;background-position:-30px -110px;}
.icon.cat{width:29px;height:35px;background-position:-205px -45px;}
.icon.subnav{width:15px;height:30px;background-position:-1px -191px}
.icon.subnav2{width:15px;height:30px;background-position:-20px -191px}
.icon.language{width:15px;height:30px;background-position:-138px -44px;}

.title0{clear:both;background-color:#a1131d;color:#FFF}
.title0 .label1{display:block;margin-left:10px;height:35px;text-shadow:1px 1px 1px #43060b;font-size:17px;line-height:35px}
.title0 .label1 .link1{float:right;margin-right:10px}
/*首页*/
.title1{padding-left:10px;height:35px;background-color:#2574b7;color:#FFF;line-height:35px;}
.title1 a{color:#000}
.title1 .label1{float:left;height:35px;text-shadow:0px 0px 0 #333;font-weight:500;font-size:16px;}
.title1 .label2{width:50%;color:#fff;text-align:center;}
.title1 .right{float:right;margin:4px 8px;padding:0 10px;height:24px;border:1px solid rgba(163,163,163,0.3);border-radius:3px;line-height:24px;background:#F3F3F3;}
.title1 .right .cat{display:inline-block;margin-top:5px;margin-left:3px;height:13px}
.labelSelect1{background:#014e92 url(../images/tabselect.png) center bottom no-repeat;}
/*内页*/
.title2{padding-left:10px;height:50px;border-bottom:1px solid rgba(240, 240, 240, 1);color:#525252;line-height:50px}
.nei_menu.on{-webkit-transform:rotate(-180deg);transform:rotate(-180deg);}
.title2 a{color:#000}
.title2 .label1{float:left;text-shadow:0px 0px 0 #ccc;font-weight: bold;font-size:18px}
.title2 .right{float:right;width:50px;height:50px;/*border:1px solid rgba(163,163,163,0.5);background:#F3F3F3border-radius:3px;*/line-height:25px;color:#333333;font-size: 13px; background:url(../images/more.png) center #003586 no-repeat; background-size:40%;}
.title2 .right .cat{display:inline-block;margin-top:5px;margin-left:3px;height:13px}
.title2 .left{float:left;margin-top:8px;margin-right:8px;padding:0 10px;height:24px;border:1px solid #8d99a5;border-radius:3px;line-height:24px}
.title2 .right2{float:right;margin-top:12.5px;margin-right:10px;padding:0 10px;height:25px;border:1px solid rgba(163,163,163,0.5);background:#F3F3F3;border-radius:3px;line-height:25px;color:#333333;font-size: 13px;}

.box{clear:both;background-color:#FFF;}
.box.content{padding:10px;}
.box .content{padding:10px;}
.box .content img{width:100%;}
.box.content1{padding:10px 0;}
.subcat{width:100%;table-layout:fixed}
.subcat a{display:block;margin:0 2px;padding:0 5px;height:36px;border:1px solid #ccc;background:#e5e5e5;color:#000;line-height:36px}
.table1{width:100%}
.table1 td{padding:5px;border-bottom:1px solid #250b14}
.table1 .tdTitle1{background-color:#5f2d40;font-weight:700}
.table1 .header1 td,.table1 .header1 th{padding:5px;background-color:#333}
.table1.tableBorder{border:1px solid #888;border-right:none;border-bottom:none}
.table1.tableBorder td{border-right:1px solid #888}
.table1.tableBorderFull{border-top:1px solid #888}
.table1.tableBorderFull td{border-right:1px solid #888}
.table1 .noRightBorder{border-right:none}
.table2{width:100%}
.table2 .td1{width:40px}
#newslist .list1{ min-height:150px; background:#ffffff; padding:0;}
#newslist .list1 li{border-top: 1px solid rgba(228,228,228,1);padding: 20px;}
#newslist .list1 li:after{ content:""; display:block; clear:both;}
#newslist .list1 li .img{ float:left; width:100px; margin-right:10px;}
#newslist .list1 li .con{height: auto;vertical-align: top;width: initial;-webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;flex: 1;display: block;-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;}
#newslist .list1 li .con .tit{width: inherit;display: block;vertical-align: initial;white-space: nowrap;text-overflow: ellipsis;overflow: hidden; color: #323232;}
#newslist .list1 li .con span{ font-size:12px; color:#909090;}
#newslist .list1 li .con .cont{ word-wrap: break-word;text-align: justify;white-space: nowrap;text-overflow: ellipsis;overflow: hidden; color: #6B6B6B;}

.list1{ padding:10px 0 0;}
.list1:after{clear:both; content:""; display:block;}
.list1 .img1{width:80%}
.list1 .listA{display:block;margin:0 auto;padding:5px 0;width:80%;color:#FFF;text-align:center}
.list1 .product3{position:relative;border-bottom:1px solid #cdcdcd;}
.list1 .product3 img{float:left;margin:5px 10px 5px 10px;height:80px;width:80px;}
.list1 .product3 .productTitle{display:block;padding:10px 0 10px 10px;color:#000}
.list1 .product3 .productDesc{display:block;padding:0 0 10px 10px;color:#b9b9c5}
.list1 .product3 .arrow{position:absolute;top:50%;right:20px;margin-top:-12px;width:14px;height:24px;background:url(../images/next.png) no-repeat center}

.list2{clear:both; margin:0px 10px 0;}
.list2 li{ list-style: none; border: none;}
.list2 li a{ display: block; position: relative; border: 1px solid rgba(228,228,228,1); margin-top: 15px; padding: 8px;}  
.list2 li img{ display: block; width:100%; }
.list2 li .text_box{  position:relative; }
.list2 li .text_box h1{ padding: 5px 0; display:block; position:relative; margin: 0; font-size:14px; font-weight: normal;  color:#242424; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;  }
.list2 li .text_box span{ display: block; font-size:12px; color:#616161; line-height: 12px; }
.form1{text-align:center}
.form1 li{margin:5px 0}
/*侧边导航*/
.subnav{position:fixed;top:0;left:100%;z-index:100;width:100%;height:100%}
.subnav .left{position:relative;float:left;width:68px;height:100%}
.subnav .left .bg{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%;background-color:#000;opacity:.5;filter:alpha(opacity=50)}
.subnav .right{height:100%;border-left:4px solid #eeeeee;background:#003586;padding: 10px 0;}
.subnav .right li{position:relative;}
.subnav .right a{display:block;padding:0 0 0 30px;height:35px;color:#FFF;line-height:35px;border-bottom:1px solid rgba(163,163,163,0.3);}
.subnav .right a.selected{background-color:#368FEC;}
.subnav .right span{position:absolute;left:10px;top:0;height:35px;line-height:35px;color:#fff;}
.subnav .right li .curMark{position:absolute;top:12px;left:0;width:6px;width:0;height:12px;height:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #365570}
.subnav .right{overflow:auto;}
/*向下划入*/
/*.subnav{ position: absolute; background:#FBFBFB; width:100%; z-index:100; display:none;}
.subnav li a{ display:block; position:relative; padding: 10px 30px 10px 15px; font-size:14px; color:#555; border-bottom: 1px solid #eee;}
.subnav li a.selected{background:#2686B5; color:#fff;}*/

.article h1{padding:15px 10px 0 10px;text-align:center;word-wrap:word-break: break-all;font-weight:700;font-size:17px;line-height:1.5em}
.article .content{overflow:hidden;text-align:left;line-height:1.8}
.article .time{border-bottom:1px solid #aaa;text-align:center}
.prevnext{overflow:hidden;width:100%;height:50px}
.prevnext p{margin:0;padding:0 10px;height:auto}
.prevnext div{float:left;width:50%}
.prevnext div a{display:block;border:1px solid #aaa}
.prevnext .prev{text-align:right}
.prevnext .prev a{border-left:0;background:url(../images/prev.png) left center no-repeat}
.prevnext .next a{border-right:0;background:url(../images/next.png) right center no-repeat}


/*电话*/
.zzp-tel:before {
width: 30px;
height: 30px;
content: "";
display: inline-block;
vertical-align: middle;
background: url(../images/common2.png) no-repeat -275px 2px;
background-size: 400px;
}
.zzp-tel {
color: #fff;
padding:2px 20px;
height: 30px;
line-height: 30px;
font-size: 18px;
clear: both;
margin: 0 auto;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis; text-decoration: none; text-align: left;
border-top-radius: 5px;
-webkit-border-radius: 5px;
background: -webkit-gradient(linear,0 0,0 100%,from(#88cf32),to(#669c26));
}
.zzp-tel:hover{color: #fff;}


.copyright{font-size: 10px;line-height: 1.8;color: #413e39; background: #eeeeee; text-align: center; padding: 20px !important; margin-bottom: 44px;}

/*底部*/
.footer{text-align:center;position:fixed;width:100%;max-width:480px;bottom:0;overflow:hidden;border-radius:0 0 0px 0px;
background:#003586;
/*background:-moz-linear-gradient(top,#0063b8 0,#014e92 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#0063b8),color-stop(100%,#014e92));
background:-webkit-linear-gradient(top,#0063b8 0,#014e92 100%);
background:-o-linear-gradient(top,#0063b8 0,#014e92 100%);
background:-ms-linear-gradient(top,#0063b8 0,#014e92 100%);
background:linear-gradient(to bottom,#0063b8 0,#014e92 100%);*/}
.footer .footerLi{float:left;width:20%;border-top:1px solid rgba(163,163,163,0.5);}
.footer .footerA{border-right:1px solid rgba(163,163,163,0.3);height:44px;display:block; overflow:hidden;}
.footer .icon{margin:4px auto 0 auto;height:20px}
.footer .text{height:16px;line-height:16px;font-size:10px;color:#FFF;text-decoration:none;text-align:center;display:block;overflow:hidden;}